.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.117188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.402526,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.402526,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.402526,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.889600px;}
.ls4{letter-spacing:-0.534400px;}
.ls15{letter-spacing:-0.511100px;}
.ls10{letter-spacing:-0.467600px;}
.ls8{letter-spacing:-0.355200px;}
.ls17{letter-spacing:-0.224000px;}
.ls9{letter-spacing:-0.201600px;}
.lsb{letter-spacing:-0.179200px;}
.lsd{letter-spacing:-0.163200px;}
.lsa{letter-spacing:-0.156800px;}
.lse{letter-spacing:-0.080000px;}
.ls14{letter-spacing:-0.009540px;}
.ls16{letter-spacing:-0.009060px;}
.ls13{letter-spacing:-0.006416px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.179200px;}
.ls7{letter-spacing:0.310800px;}
.ls5{letter-spacing:0.355200px;}
.ls18{letter-spacing:0.444000px;}
.ls11{letter-spacing:0.621600px;}
.ls12{letter-spacing:0.778400px;}
.ls6{letter-spacing:1.068800px;}
.lsc{letter-spacing:1.424000px;}
.ls1{letter-spacing:4.233600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.283200px;}
.ws14{word-spacing:-1.096000px;}
.ws13{word-spacing:-0.372000px;}
.ws3{word-spacing:0.000000px;}
.ws11{word-spacing:0.291200px;}
.ws15{word-spacing:0.444000px;}
.wsb{word-spacing:0.556800px;}
.ws9{word-spacing:0.667200px;}
.ws8{word-spacing:0.778400px;}
.wse{word-spacing:0.796800px;}
.ws6{word-spacing:0.860800px;}
.wsc{word-spacing:0.867200px;}
.wsd{word-spacing:0.873600px;}
.ws7{word-spacing:0.886400px;}
.ws5{word-spacing:0.889600px;}
.wsf{word-spacing:1.112000px;}
.ws12{word-spacing:1.204296px;}
.ws0{word-spacing:1.334400px;}
.ws2{word-spacing:1.556800px;}
.ws1{word-spacing:1.771200px;}
.wsa{word-spacing:3.072000px;}
.ws10{word-spacing:3.469200px;}
._c{margin-left:-1247.858400px;}
._1{margin-left:-6.148800px;}
._3{margin-left:-2.968000px;}
._0{margin-left:-1.533600px;}
._5{width:1.494400px;}
._b{width:5.921600px;}
._6{width:7.525600px;}
._7{width:9.782400px;}
._8{width:11.968000px;}
._a{width:16.774400px;}
._9{width:18.624000px;}
._2{width:40.172000px;}
._4{width:60.009600px;}
.fc2{color:rgb(37,37,37);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fsc{font-size:18.120000px;}
.fsb{font-size:19.000000px;}
.fs7{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fsa{font-size:31.800000px;}
.fs4{font-size:32.000000px;}
.fs9{font-size:32.080000px;}
.fs5{font-size:40.000000px;}
.fs8{font-size:43.320000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.y1{bottom:0.000000px;}
.y16{bottom:51.494498px;}
.y0{bottom:68.285714px;}
.y43{bottom:76.920563px;}
.y3c{bottom:77.587250px;}
.y3d{bottom:78.730536px;}
.y40{bottom:79.935418px;}
.y3f{bottom:95.359956px;}
.y42{bottom:101.474982px;}
.y3b{bottom:104.920438px;}
.y41{bottom:106.897349px;}
.y3e{bottom:110.784333px;}
.y34{bottom:138.031779px;}
.y33{bottom:153.456317px;}
.y32{bottom:168.880694px;}
.y31{bottom:185.333534px;}
.y2f{bottom:238.405673px;}
.y2e{bottom:253.830211px;}
.y2d{bottom:269.254749px;}
.y2c{bottom:284.679287px;}
.y2b{bottom:300.103825px;}
.y2a{bottom:315.528362px;}
.y29{bottom:330.952900px;}
.y28{bottom:346.377438px;}
.y30{bottom:371.996471px;}
.y11{bottom:433.842119px;}
.y10{bottom:448.302623px;}
.yf{bottom:462.763127px;}
.ye{bottom:477.223632px;}
.yd{bottom:491.684136px;}
.yc{bottom:506.144640px;}
.yb{bottom:520.605144px;}
.ya{bottom:535.065648px;}
.y9{bottom:550.490186px;}
.y12{bottom:576.401482px;}
.y4d{bottom:580.607239px;}
.y3a{bottom:631.196670px;}
.y4a{bottom:636.779710px;}
.y39{bottom:645.657014px;}
.y38{bottom:660.117357px;}
.y37{bottom:674.577701px;}
.y4c{bottom:688.392624px;}
.y36{bottom:689.038044px;}
.y35{bottom:704.503072px;}
.y4b{bottom:707.673296px;}
.y23{bottom:739.850328px;}
.y22{bottom:755.274866px;}
.y21{bottom:770.699404px;}
.y47{bottom:774.440979px;}
.y20{bottom:786.123942px;}
.y46{bottom:793.721651px;}
.y1f{bottom:801.548479px;}
.y1e{bottom:816.973017px;}
.y45{bottom:832.282996px;}
.y1d{bottom:832.397555px;}
.y1c{bottom:847.822093px;}
.y44{bottom:851.563668px;}
.y1b{bottom:863.246631px;}
.y1a{bottom:878.953952px;}
.y19{bottom:894.095706px;}
.y49{bottom:906.974231px;}
.y18{bottom:909.520244px;}
.y17{bottom:924.944782px;}
.y48{bottom:926.254904px;}
.y7{bottom:946.497681px;}
.y27{bottom:982.947953px;}
.y26{bottom:1002.810902px;}
.y25{bottom:1019.978412px;}
.y24{bottom:1037.145923px;}
.y8{bottom:1058.483039px;}
.y15{bottom:1103.327634px;}
.y14{bottom:1116.824104px;}
.y13{bottom:1130.320575px;}
.y6{bottom:1154.943761px;}
.y5{bottom:1170.368298px;}
.y4{bottom:1192.408678px;}
.y3{bottom:1234.008013px;}
.y2{bottom:1268.712902px;}
.h12{height:16.244297px;}
.h11{height:17.200195px;}
.hd{height:21.515625px;}
.hc{height:25.306641px;}
.hb{height:25.347656px;}
.h9{height:28.625000px;}
.h6{height:28.687500px;}
.h10{height:28.787695px;}
.h8{height:28.921875px;}
.ha{height:28.968750px;}
.hf{height:29.041172px;}
.h15{height:35.781250px;}
.h14{height:35.859375px;}
.h7{height:36.152344px;}
.he{height:38.751094px;}
.h3{height:43.031250px;}
.h4{height:65.074219px;}
.h5{height:72.304688px;}
.h13{height:1216.289076px;}
.h1{height:1224.322689px;}
.h2{height:1352.828370px;}
.h0{height:1352.860504px;}
.w3{width:819.428571px;}
.w1{width:834.692437px;}
.w2{width:955.951800px;}
.w0{width:956.000000px;}
.x1{left:0.048200px;}
.x0{left:69.089076px;}
.x5{left:70.318702px;}
.x3{left:72.475406px;}
.xd{left:74.559325px;}
.x4{left:83.982111px;}
.x9{left:86.961778px;}
.x1a{left:96.788816px;}
.x6{left:115.863506px;}
.xb{left:117.999162px;}
.xc{left:120.105254px;}
.x7{left:139.991821px;}
.xa{left:160.276213px;}
.x1e{left:206.953275px;}
.x19{left:312.509975px;}
.x13{left:331.511559px;}
.x11{left:348.971815px;}
.x1d{left:360.605772px;}
.x12{left:365.026509px;}
.x1b{left:390.639115px;}
.x17{left:394.529955px;}
.x18{left:419.517706px;}
.x2{left:537.153747px;}
.xf{left:556.358861px;}
.xe{left:558.137224px;}
.x1c{left:586.121031px;}
.x16{left:715.749971px;}
.x15{left:723.981051px;}
.x10{left:752.747814px;}
.x14{left:754.032710px;}
.x8{left:791.509678px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.738232pt;}
.ls4{letter-spacing:-0.443470pt;}
.ls15{letter-spacing:-0.424135pt;}
.ls10{letter-spacing:-0.388036pt;}
.ls8{letter-spacing:-0.294762pt;}
.ls17{letter-spacing:-0.185886pt;}
.ls9{letter-spacing:-0.167297pt;}
.lsb{letter-spacing:-0.148709pt;}
.lsd{letter-spacing:-0.135431pt;}
.lsa{letter-spacing:-0.130120pt;}
.lse{letter-spacing:-0.066388pt;}
.ls14{letter-spacing:-0.007917pt;}
.ls16{letter-spacing:-0.007518pt;}
.ls13{letter-spacing:-0.005324pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.148709pt;}
.ls7{letter-spacing:0.257916pt;}
.ls5{letter-spacing:0.294762pt;}
.ls18{letter-spacing:0.368452pt;}
.ls11{letter-spacing:0.515833pt;}
.ls12{letter-spacing:0.645953pt;}
.ls6{letter-spacing:0.886940pt;}
.lsc{letter-spacing:1.181702pt;}
.ls1{letter-spacing:3.513238pt;}
.ws4{word-spacing:-1.064859pt;}
.ws14{word-spacing:-0.909512pt;}
.ws13{word-spacing:-0.308703pt;}
.ws3{word-spacing:0.000000pt;}
.ws11{word-spacing:0.241651pt;}
.ws15{word-spacing:0.368452pt;}
.wsb{word-spacing:0.462059pt;}
.ws9{word-spacing:0.553674pt;}
.ws8{word-spacing:0.645953pt;}
.wse{word-spacing:0.661222pt;}
.ws6{word-spacing:0.714332pt;}
.wsc{word-spacing:0.719643pt;}
.wsd{word-spacing:0.724954pt;}
.ws7{word-spacing:0.735576pt;}
.ws5{word-spacing:0.738232pt;}
.wsf{word-spacing:0.922789pt;}
.ws12{word-spacing:0.999381pt;}
.ws0{word-spacing:1.107347pt;}
.ws2{word-spacing:1.291905pt;}
.ws1{word-spacing:1.469824pt;}
.wsa{word-spacing:2.549289pt;}
.ws10{word-spacing:2.878904pt;}
._c{margin-left:-1035.531029pt;}
._1{margin-left:-5.102561pt;}
._3{margin-left:-2.462985pt;}
._0{margin-left:-1.272653pt;}
._5{width:1.240123pt;}
._b{width:4.914020pt;}
._6{width:6.245093pt;}
._7{width:8.117891pt;}
._8{width:9.931604pt;}
._a{width:13.920179pt;}
._9{width:15.455063pt;}
._2{width:33.336597pt;}
._4{width:49.798762pt;}
.fsc{font-size:15.036820pt;}
.fsb{font-size:15.767085pt;}
.fs7{font-size:19.916318pt;}
.fs6{font-size:23.235704pt;}
.fsa{font-size:26.389121pt;}
.fs4{font-size:26.555091pt;}
.fs9{font-size:26.621478pt;}
.fs5{font-size:33.193863pt;}
.fs8{font-size:35.948954pt;}
.fs0{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs1{font-size:59.748954pt;}
.fs3{font-size:66.387727pt;}
.y1{bottom:0.000000pt;}
.y16{bottom:42.732533pt;}
.y0{bottom:56.666667pt;}
.y43{bottom:63.832267pt;}
.y3c{bottom:64.385515pt;}
.y3d{bottom:65.334267pt;}
.y40{bottom:66.334133pt;}
.y3f{bottom:79.134133pt;}
.y42{bottom:84.208667pt;}
.y3b{bottom:87.067867pt;}
.y41{bottom:88.708400pt;}
.y3e{bottom:91.934000pt;}
.y34{bottom:114.545200pt;}
.y33{bottom:127.345200pt;}
.y32{bottom:140.145067pt;}
.y31{bottom:153.798400pt;}
.y2f{bottom:197.840133pt;}
.y2e{bottom:210.640133pt;}
.y2d{bottom:223.440133pt;}
.y2c{bottom:236.240133pt;}
.y2b{bottom:249.040133pt;}
.y2a{bottom:261.840133pt;}
.y29{bottom:274.640133pt;}
.y28{bottom:287.440133pt;}
.y30{bottom:308.700000pt;}
.y11{bottom:360.022400pt;}
.y10{bottom:372.022400pt;}
.yf{bottom:384.022400pt;}
.ye{bottom:396.022400pt;}
.yd{bottom:408.022400pt;}
.yc{bottom:420.022400pt;}
.yb{bottom:432.022400pt;}
.ya{bottom:444.022400pt;}
.y9{bottom:456.822400pt;}
.y12{bottom:478.324800pt;}
.y4d{bottom:481.814933pt;}
.y3a{bottom:523.796400pt;}
.y4a{bottom:528.429467pt;}
.y39{bottom:535.796267pt;}
.y38{bottom:547.796133pt;}
.y37{bottom:559.796000pt;}
.y4c{bottom:571.260267pt;}
.y36{bottom:571.795867pt;}
.y35{bottom:584.629467pt;}
.y4b{bottom:587.260267pt;}
.y23{bottom:613.962267pt;}
.y22{bottom:626.762267pt;}
.y21{bottom:639.562267pt;}
.y47{bottom:642.667200pt;}
.y20{bottom:652.362267pt;}
.y46{bottom:658.667200pt;}
.y1f{bottom:665.162267pt;}
.y1e{bottom:677.962267pt;}
.y45{bottom:690.667200pt;}
.y1d{bottom:690.762267pt;}
.y1c{bottom:703.562267pt;}
.y44{bottom:706.667200pt;}
.y1b{bottom:716.362267pt;}
.y1a{bottom:729.396933pt;}
.y19{bottom:741.962267pt;}
.y49{bottom:752.649467pt;}
.y18{bottom:754.762267pt;}
.y17{bottom:767.562267pt;}
.y48{bottom:768.649467pt;}
.y7{bottom:785.447867pt;}
.y27{bottom:815.696000pt;}
.y26{bottom:832.179200pt;}
.y25{bottom:846.425600pt;}
.y24{bottom:860.672000pt;}
.y8{bottom:878.378533pt;}
.y15{bottom:915.592667pt;}
.y14{bottom:926.792667pt;}
.y13{bottom:937.992667pt;}
.y6{bottom:958.426133pt;}
.y5{bottom:971.226133pt;}
.y4{bottom:989.516267pt;}
.y3{bottom:1024.037333pt;}
.y2{bottom:1052.837067pt;}
.h12{height:13.480274pt;}
.h11{height:14.273523pt;}
.hd{height:17.854668pt;}
.hc{height:21.000629pt;}
.hb{height:21.034666pt;}
.h9{height:23.754358pt;}
.h6{height:23.806224pt;}
.h10{height:23.889371pt;}
.h8{height:24.000719pt;}
.ha{height:24.039618pt;}
.hf{height:24.099717pt;}
.h15{height:29.692948pt;}
.h14{height:29.757780pt;}
.h7{height:30.000899pt;}
.he{height:32.157463pt;}
.h3{height:35.709336pt;}
.h4{height:54.001618pt;}
.h5{height:60.001798pt;}
.h13{height:1009.333333pt;}
.h1{height:1016.000000pt;}
.h2{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w3{width:680.000000pt;}
.w1{width:692.666667pt;}
.w2{width:793.293335pt;}
.w0{width:793.333333pt;}
.x1{left:0.039999pt;}
.x0{left:57.333333pt;}
.x5{left:58.353735pt;}
.x3{left:60.143468pt;}
.xd{left:61.872801pt;}
.x4{left:69.692268pt;}
.x9{left:72.164935pt;}
.x1a{left:80.319868pt;}
.x6{left:96.148935pt;}
.xb{left:97.921201pt;}
.xc{left:99.668935pt;}
.x7{left:116.171735pt;}
.xa{left:133.004668pt;}
.x1e{left:171.739468pt;}
.x19{left:259.335335pt;}
.x13{left:275.103735pt;}
.x11{left:289.593068pt;}
.x1d{left:299.247468pt;}
.x12{left:302.916001pt;}
.x1b{left:324.170535pt;}
.x17{left:327.399335pt;}
.x18{left:348.135335pt;}
.x2{left:445.755201pt;}
.xf{left:461.692500pt;}
.xe{left:463.168268pt;}
.x1c{left:486.390535pt;}
.x16{left:593.962668pt;}
.x15{left:600.793201pt;}
.x10{left:624.665201pt;}
.x14{left:625.731468pt;}
.x8{left:656.831601pt;}
}
